Subject: Re: [dbound] On a path to closing

From: Alexey Melnikov <[email-masked]>
Date: Wed, 11 Jan 2017 16:33:16 +0000

Hi,

On Tue, Nov 15, 2016, at 09:37 PM, Casey Deccio wrote:
> 
> > On Nov 15, 2016, at 4:59 AM, Andrew Sullivan <[email-masked]> wrote:
> > 
> > Dear colleagues,
> > 
> > I spoke with Jeff tonight, and we would like to make a modest proposal
> > as a way of closing the WG: that we polish off and publish the problem
> > statement, in an effort at least to get something written down about
> > what issues there are and what distinctions someone might want to
> > make.
> > 
> > At the same time, we discussed addressing outstanding comments about
> > SOPA and publishing it as an experimental RFC somehow (i.e. either ISE
> > or AD sponsored).  This ought to be possible: an RRTYPE allocation is
> > expert review and I think we have something sufficiently clear as to
> > meet the requirements.
> > 
> > It strikes me that I probably just should have followed that path ages
> > agoin order to test whether any of this was viable.  I guess I know
> > better for the future.  In the meantime, though, does anyone object to
> > pursuing experimental status (assuming we can specify what would
> > provide evidence that the experiment worked)?
> 
> While I have no particular objection, the same could be asked for the
> other proposed solutions.  ODUP [1] has proof-of-concept library code
> [2], which has been tested both in OpenDMARC for experimental use with
> DMARC and Firefox for experimental use with HTTP cookies.

I've discussed how to move forward with the WG chairs. They will post a
detailed proposal. Stay tuned.

Alexey,
as the Area Director